	/*-- Global --*/
	body {font-family: Arial, Helvetica, sans-serif;background-image: url(../images/bg.jpg); color:#666666; background-position:center; margin: 0px;}
	table { border-collapse:collapse;}
	td {font-family: Arial, Helvetica, sans-serif; font-size:11px;}
	th {font-family: Arial, Helvetica, sans-serif;}



	/*-- Links  --*/
	a.footer { color:#666666; text-decoration:none; padding:0px;}
	a.footer:visited { color:#666666; text-decoration:none; padding:0px;}
	a.footer:hover { color:#666666; text-decoration:underline; padding:0px;}

	a { color:#666666; text-decoration:underline;}
	a:visited { color:#666666; text-decoration:underline;}
	a:hover { color:#666666; text-decoration:underline;}

	/*-- Layout --*/
	.bannercell { border:1px solid #000000; border-top:none;}
	.filler { border:1px solid #000000; background-color:#001654; height:25px;}
	.footer { border:1px #000000 solid; border-top:none; padding:15px;}

	/*-- Text   --*/
	.text { }
	.footer { font-size:11px; padding:7px;}
	h2 { color:#001654; font-size:14px; }






 /* First Level */
ul#main-menu { margin: 0; padding: 0; list-style-type: none; width: 181px; }
ul#main-menu li { display: block; list-style-type: none; background-color: #0266d0; border: solid 1px #000; border-left: none; border-right: none; margin: 3px 0 0 0; }
ul#main-menu li a, ul.nav li a:visited { padding: 2px 0 2px 10px; display: block; background-color: #001654; color: #fff; text-decoration:none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 18px; font-weight: bold; }
ul#main-menu li.sel a { background-color: #3b4c7c; background-image: url('../images/arrow.jpg'); }

 /* Second Level */
ul#main-menu li ul.childmenu { display: none; padding:0; margin: 0; list-style-type: none; background-color: #fff; }
ul#main-menu li.sel ul.childmenu { display: block; }

ul#main-menu li.sel ul.childmenu li { margin: 0; padding: 0; background-color: #000; border: none; }
ul#main-menu li.sel ul.childmenu li a { color: #999999; background-color: #fff; }
ul#main-menu li.sel ul.childmenu li.sel a { background-image: url('../images/arrow-s.jpg'); }
	




/* First Level */
	ul.nav { margin:0; padding:0; width:181px;}
	ul.nav li { display:block; width:181px; list-style-type:none; float:left; border:1px solid #000000; border-right:none; border-left:none; margin:3px 0 0px 0; }

	ul.nav li a	{ font-family: Verdana, Arial, Helvetica, sans-serif; background-color:#001654; padding:2px 0 2px 10px; font-size: 10px; font-style: normal; color:#FFFFFF; line-height:18px; display:block; text-decoration:none; font-weight:bold;}
	ul.nav li a:hover { color: #FFFFFF; background-color:#001654; display:block; text-decoration:none; font-weight:bold;}
	ul.nav li a.selected { color:#FFFFFF; background-color:#3B4C7C; text-decoration:none; font-weight:bold; background-image:url(../images/arrow.jpg); background-position:right; background-repeat:no-repeat;}
	
	
/* Second Level */

	ul.subnav { margin:0px; padding:0px;}
	ul.subnav li { display: block; clear:both; margin:0 0 0 0px; padding:0 0px 0 0; list-style-type:none; background-color:#000000; height:inherit; width:180px; border:none; }
	
	ul.subnav li a { color: #999999; background-color:#FFFFFF; text-decoration:none; display:block;}
	ul.subnav li a:hover { color: #999999; background-color:#FFFFFF; text-decoration:none; display:block;}
	ul.subnav li a.selected { color: #999999; background-color:#FFFFFF; text-decoration:none; background-image:url(../images/arrow-s.jpg); background-position:right; background-repeat:no-repeat; display:block;}
	